PS_CLOSE_IMAGE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_close_image — Closes image and frees memory

SYNOPSIS

#include <pslib.h>

void PS_close_image(PSDoc *psdoc, int imageid)

DESCRIPTION

SEE ALSO

PS_open_image(3), PS_open_image_file(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.